[
  {
    "source": "javascripts\/app_scene.js"
  },
  {
    "source": "javascripts\/throttler.js"
  },
  {
    "source": "app\/models\/messaging-luna-service.js"
  },
  {
    "source": "app\/models\/messaging-constants.js"
  },
  {
    "source": "app\/models\/chat_flags.js"
  },
  {
    "source": "app\/utilities\/utilities.js"
  },
  {
    "source": "app\/utilities\/ServiceRequestHelper.js"
  },  
  {
    "source": "app\/utilities\/WidgetUtility.js"
  },
  {
    "source": "app\/utilities\/CharacterCounter.js"
  },
  {
    "source": "app\/utilities\/BucketDateFormatter.js"
  },
  {
    "source": "app\/controllers\/app-assistant.js"
  },
  {
    "source": "app\/controllers\/listview-assistant.js"
  },
  {
    "source": "app\/controllers\/chatview-assistant.js"
  },
  {
    "source": "app\/controllers\/prefsAccountSummary-assistant.js"
  },
  {
    "source": "app\/controllers\/prefsAccountTypeList-assistant.js"
  },  
  {
    "source": "app\/controllers\/prefsFirstLaunch-assistant.js"
  }, 
  {
    "source": "app\/controllers\/prefsSetupAccount-assistant.js"
  },   
  {
    "source": "app\/controllers\/compose-assistant.js"
  },
  {
    "source": "app\/controllers\/mmsforward-assistant.js"
  },
  {
    "source": "app\/controllers\/notification-assistant.js"
  },
  {
    "source": "app\/controllers\/dashboardMessage-assistant.js"
  },
  {
    "source": "app\/controllers\/dashboardReminder-assistant.js"
  },  
  {
    "source": "app\/controllers\/dashboardError-assistant.js"
  },
  {
    "source": "app\/controllers\/dashboardSendError-assistant.js"
  },  
  {
    "source": "app\/controllers\/dashboardClass0-assistant.js"
  },    
  {
    "source": "app\/controllers\/class0Alert-assistant.js"
  },    
  {
    "source": "app\/controllers\/imageview-assistant.js"
  },
  {
    "source": "app\/controllers\/mmsTextAttachment-assistant.js"
  },  
  {
    "source": "\/usr\/palm\/frameworks\/media\/media.js"
  },
  {
    "source": "app\/controllers\/debug-assistant.js"
  },   
  {
    "source": "javascripts\/perflogger.js"
  },  
  {
    "source": "\/usr\/lib\/luna\/luna-pseudocard\/pseudocard-assistant.js"
  },
  {
    "source": "\/usr\/lib\/luna\/luna-network\/ConnectionWidget.js"
  }      
]
